<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sneak</title>
    <link rel="preconnect" href="https://fonts.gstatic.com"><link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="./css/index.css">
    
</head>

<body>
    <header>
        <h1>SNEAK.</h1>
        <nav>
            <ul>
                <li><a href="#">Masculino</a></li>
                <li><a href="#">Feminino</a></li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Ofertas</a></li>
                <li><a href="#">Coleções</a></li>
            </ul>
        </nav>
        <div>
            <label>
                <input type="search" placeholder="Procurar"> <img src="img/Lupa.png">
            </label>
        </div>
        <div>
            <img src= img/carrinho.png alt= "carrinho de compra"> 
        </div>
    </header>

        <main>
            <section>
                <h2>SNEAK.</br>Ultra Light</h2>
                <p>Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
                <div>
                    <img src= img/tenisbranco.png alt= "tenis branco">
                </div>
                <button>Adicionar ao carrinho</button>
            </section>
            <aside>
                <h2>Corrida-Masculino</h2>
                <ul>
                    <li><a href="#"><img src=img/corbranca.png alt="cor branca"></a></li>
                    <li><a href="#"><img src=img/cordourada.png alt="cor dourada"></a></li>
                    <li><a href="#"><img src=img/corprata.png alt="cor prata"></a></li>
                    <li><a href="#"><img src=img/corgrafite.png alt="cor grafite"></a></li>
                </ul>
                <div>
                    <img src= img/tenisbranco2.png alt= "tenis branco">
                    <span>Branco</span>
                </div>
                <button>Adicionar ao carrinho</button>
            </aside>
            <section>
                <h2>Leveza e agilidade</h2>
                <p>A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpee break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>
                <div>
                    <img src=img/Levezaeagilidade.png alt="Leveza e agilidade">
                </div>
            </section>
            <section>
                <h2>Amortecimento imediato</h2>
                <p>A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
                <div>
                    <img src= img/Amortecimento.png alt="Amortecimento imediato">
                    <img src= img/Amortecimento2.png alt="Amortecimento imediato">
                </div>
            </section>
            <section>
                <h2>Sensação de estabilização</h2>
                <p>O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat.</p>
                <div>
                    <img src=img/Estabilizacao.png alt="Sensação de estabilização">
                </div>
            </section>
            <section>
                <div class="div1"><img src=img/Seta.png alt="Seta">
                    <h4>CORRA</br>COMO SE O MUNDO</br>DEPENDESSE DE VOCÊ</h4>
                </div>
            </section>
            <section>
                <div>
                    <img src=img/mapa.png alt="localização">
                </div>
                <h3>Entre em contato</h3>
                <form action="#">
                    <input type="text" placeholder="Nome">
                    <input type="email" placeholder="Email">
                    <textarea>Comentários</textarea>
                    <label>
                        <input type="checkbox" value="Política de Privacidade">
                        Concordo com a política de privacidade
                    </label>    
                    <button>Enviar</button>
                </form>
            </section>
        </main>
    <footer>
        <h2>SNEAK.</h2>
        <div>
            <ul>
                <li>SOBRE SNEAK</li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Carreira</a></li>
                <li><a href="#">Para Investidores</a></li>
                <li><a href="#">Cuidado com o meio ambiente</a></li>
            </ul>
        </div>
        <div>
            <ul>
                <li>AJUDA</li>
                <li><a href="#">Status do pedido</a></li>
                <li><a href="#">Entrega e frete</a></li>
                <li><a href="#">Trocas e devoluções</a></li>
                <li><a href="#">Opções de pagamento</a></li>
            </ul>
        </div>
        <div>
            <ul>
                <li>REDES SOCIAIS</li>
                <li><a href="https://www.instagram.com/" target="_blank"><img src=img/instagram.png alt="Página Instagram"></a></li>
                <li><a href="https://twitter.com/" target="_blank"><img src=img/Twitter.png alt="Twitter"></a></li>
                <li><a href="https://pt-br.facebook.com/" target="_blank"><img src=img/Facebook.png alt="Facebook"></a></li>
            </ul>
        </div>
        <div>
            <span>Designed by Mentorama</span>
        </div>
    </footer>
</body>
</html>
